.site-branding-logo img {
	width:175px;
}
.elementor-176 .elementor-element.elementor-element-609c919:not(.elementor-motion-effects-element-type-background), .elementor-176 .elementor-element.elementor-element-609c919 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
	background:#c2a34a;
}
.elementor-43 .elementor-element.elementor-element-879c562:not(.elementor-motion-effects-element-type-background), .elementor-43 .elementor-element.elementor-element-879c562 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
	background:#c2a34a;
}

.referansitem img{
	height:350px;
	object-fit: cover;

}

.gallery-one__photo {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 111;
    cursor: crosshair;
}

.gallery-one__content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1 !important;
    opacity: 0;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

.gallery-one__single:hover .gallery-one__content {
    opacity: 1;
	 z-index: 1 !important;
}

.elementor-30 .elementor-element.elementor-element-ce6dba8 {
    padding: 120px 0px 120px 0px;
}

.isitem img{
	height:250px;
	width:100%;
	object-fit: cover;
}